﻿
.section-title{margin-bottom:30px;color:#222;font-size:20px;font-weight:bold;}

#text { cursor:pointer; position:absolute; left:10px; margin-right:10px; top:10px; color:#bbb; }

#text a { color:#333; padding-left:90px; }
.alignleft,
img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:12px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-preferred-size: 33.33%;-webkit-flex-basis: 33.33%;flex-basis: 33.33%;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center {-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center .mega-toggle-block {margin-left: 3px;margin-right: 3px;}
.site-logo .site-link__img{margin-top:20px}


div.feedback-panel {
  padding: 10px;
  margin-bottom: 10px;
  overflow: auto;
}

div.feedback-panel .title {
  font-weight: bold;
  display: block;
  padding-bottom: 10px;
}

div.feedback-panel .message {
  font-weight: normal;
  display: block;
}

div.feedback-panel.info {
  background-color: #b2f2c1;
  border: #5aa74b solid 2px;
}

div.feedback-panel.warning {
  background-color: #FFF0B4;
  border: #dd913f solid 2px;
}

div.feedback-panel.error {
  background-color: #FFEBE8;
  border: #dd3c10 solid 2px;
}

div.feedback-panel a,
div.feedback-panel a:link,
div.feedback-panel a:visited {
  text-decoration: underline;
}

.nav-menu .menu-item { border-top:0px;; text-align:center; }

.nav-dropdown .menu-item { border-color: #fff; }

.nav-dropdown .nav-dropdown .menu-item {background-color: #b0b0b0;border-color: #909090;}

.togglemenu .nav-menu .menu-item { -webkit-transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;}

.nav-dropdown .menu-item:hover,
.nav-dropdown .nav-dropdown .menu-item:hover { background-color: #d0d0d0; }

.nav-dropdown .nav-dropdown, .nav-dropdown .nav-dropdown .menu-item { background-color: #dedede; }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.menu-1st-list {
  margin-bottom: 60px;
}


.menu-1st-list li a {
  display: block;
  padding: 10px 0;
  font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 20px;
  font-size: 1.25rem;
}


        #m_menu .m_sns_bt {
            position: absolute;
            width: 100%;
            bottom: 0;
            padding: 6%;
            border-top: 1px #e1e1e1 solid;
        }


            #m_menu .m_sns_bt .m_sns a {
                padding-right: 20px;
                float: left;
                cursor: pointer;
                width: 18px;
                float: left;
            }


            #m_menu .m_sns_bt .m_sns img {
                width: 100%;
            }


            #m_menu .m_sns_bt .on a {
                color: #2895e9;
            }
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}

    .mw-board-group-list-img .post-subject { width:80px; height:30px; line-height:15px; overflow:hidden; font-family:dotum; margin:5px 5px 0 0; letter-spacing:-1px; font-size:12px; }

    .mw-board-group-list-img .post-subject a:hover { color:#438A01; text-decoration:underline; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.boxed-layout #page {
	width: 1160px;
	margin: 0 auto;
	background: #ffffff;
}


.wide #page {
	background: #ffffff;
}


.no-sidebar-full-width,
.no-sidebar,
.no-sidebar-full-width #page,
.no-sidebar #page {
	overflow: hidden;
}
.row{max-width:50rem;margin-right:auto;margin-left:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }




#footer{background:#cccccc;width:100%; height:60px; text-align:center;}

#footer a{color:#666666;}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

#footer p.support a{
	color:#6497A6;
}

#footer p.support{
	text-align:right;
	margin:10px 0 10px 0;
}

  
  #logo,
  #righttop-header {
    display: block;
    text-align: center;
  	float:none;
    width: 300px;
    margin: 0 auto;
    clear: both;
    background: none;
  }

#righttop-header{
	width:711px;
	float:left;
}
.et_pb_main_blurb_image{display:inline-block;max-width:100%;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}

.cont
{
	padding-left:4px;
	line-height:1.7;
}

.block .block-additional-content {
    padding-bottom: 40px;
}

.block .block-additional-content p:last-child {
    margin-bottom: 0;
}


.hm-phones__phone_xl {
	font-size: 18px;
	font-weight: 700;
}
.bar1{width:26px;height:3px;background-color:#022c59;margin:4px 0;transition:0.4s;}
.change .bar1{width:42px;-webkit-transform:rotate(-45deg) translate(-10px,6px);transform:rotate(-45deg) translate(-10px,6px);}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-3{width:25%}
